.formrow {
	width: 670px;
	float:left;
	margin-bottom:7px;
}
.formrowbutton {
	width: 670px;
	float:left;
	margin-top:8px;
}
.formlabelscolumn {
	width: 216px;
	float:left;
}
.formfieldscolumn {
	width: 454px;
	float:left;
}
.formcheckleft {
	width: 330px;
	float:left;
}
.formcheckright {
	width: 330px;
	float:left;
}
.formtextfield {
	width: 448px;
	height:18px;
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
}
.formtextfieldsmall {
	width: 221px;
	height:22px;
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
}
.formtext {
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
}
.formtextbox {
	width: 448px;
	height: 102px;
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
}
.formtopleft {
	width:231px;
	height:10px;
	background: url('images/form/formtopleft.gif') no-repeat top left;
	vertical-align:top;
	float:left;
	overflow:hidden;
}
.formtopright {
	width:469px;
	height:10px;
	background: url('images/form/formtopright.gif') no-repeat top right;
	vertical-align:top;
	float:left;
	overflow:hidden;
}
.formbottomleft {
	width:231px;
	height:10px;
	background: url('images/form/formbottomleft.gif') no-repeat top left;
	vertical-align:top;
	float:left;
	overflow:hidden;
}
.formbottomright {
	width:469px;
	height:10px;
	background: url('images/form/formbottomright.gif') no-repeat top right;
	vertical-align:top;
	float:left;
	overflow:hidden;
}
.formouter {
	width: 700px;
	float:left;
}
.forminner1 {
	width:700px;
	background-color:#f0f3fb;
	overflow:hidden;
}
.forminner2 {
	width:670px;
	margin:15px 15px 15px 15px;
	background-color:#f0f3fb;
}
.formbutton72 {
    background: url("images/button_72.gif") repeat scroll 0 0 transparent;
    width: 72px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 21px;
    margin: 0;
    padding: 3px 0 4px;
    vertical-align: middle;
}
.formbutton72gap {
    background: url("images/button_72.gif") repeat scroll 0 0 transparent;
    width: 72px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    height: 21px;
    margin: 0 10px 0 0;
    padding: 3px 0 4px;
    vertical-align: middle;
}
#content INPUT[type='text'] {
	font-size:109%;
}
#ctl00_PlaceHolderMain_rblSalutation_0, #ctl00_PlaceHolderMain_rblSalutation_1, #ctl00_PlaceHolderMain_rblSalutation_2, #ctl00_PlaceHolderMain_rblRequestConcerns_0, #ctl00_PlaceHolderMain_rblRequestConcerns_1, #ctl00_PlaceHolderMain_rblRequestConcerns_2, #ctl00_PlaceHolderMain_rblRequestConcerns_3, #ctl00_PlaceHolderMain_rblRequestConcerns_4, #ctl00_PlaceHolderMain_rblRequestConcerns_5, #ctl00_PlaceHolderMain_rblRequestConcerns_6, #ctl00_PlaceHolderMain_rblRequestConcerns_7, #ctl00_PlaceHolderMain_annualreport2010en, #ctl00_PlaceHolderMain_annualreport2010de, #ctl00_PlaceHolderMain_annualreport2010fr, #ctl00_PlaceHolderMain_annualreview2010en, #ctl00_PlaceHolderMain_annualreview2010de, #ctl00_PlaceHolderMain_annualreview2010fr {
	margin-right:6px;
}
.formfieldscolumn label, .formfieldscolumn input[type='text'], .formfieldscolumn textarea, .formcheckleft label, .formcheckright label {
	font-size:109%;
}
#ctl00_PlaceHolderMain_regEMail {
	margin-left:-52px;
}
#ctl00_PlaceHolderMain_lblfeedbackAreamia {
	font-weight:bold;
}
.gaprow {
	width:472px;
	float:left;
}
.gapcolumn {
	width:150px;
	float:left;
}
.gaplabel {
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
	vertical-align:top;
}
.gapfield {
	font-family: Verdana;
	font-size: 109%;
	color: #000000;
	vertical-align:top;
	width:222px;
	float:left;
}
.gapfieldw {
	width:200px;
	font-size:100%!important;
}
.gapfieldwd {
	width:206px;
}
#content .gapfield SELECT {
	font-size:100%;
}
.errorMessage {
    color: red;
}